Templates Plugins Courses

Issue with ZQ Fuzzy Search & Autocomplete

Hey noticed that one of my search’s aren’t working. I’m using this on other pages no problem but noticed I am getting the error below on a specific page:

The plugin ZQ Fuzzy Search & Autocomplete / element Search & Autocorrect threw the following error: TypeError: Cannot read properties of null (reading ‘get’)
at Object.makearray (PLUGIN_ZQ-Fuzzy-Search—Autocomplete-update–Search—Autocorrect-.js:46:39)
at Object.loadFuzzy (PLUGIN_ZQ-Fuzzy-Search—Autocomplete-update–Search—Autocorrect-.js:60:23) (please report this to the plugin author)

  • Tried deleting it and creating a new Fuzzy element but that didn’t work.
  • RG, input field, and fuzzy are in the same group
  • ID attribute of input is set properly and specified in the Fuzzy
  • I have the same setup for the Fuzzy on other pages

Any help appreciated!
fuzzy1

Hello, @rod.danan
Thanks for reaching out with your issue.

The most probable reason for the reproduced issue is the incorrect configuration of some fields within your DataBase.

Due to the fact that we have some additional questions regarding your settings, can you please add our Support Team email to the list of collaborators to your application and provide me a link to your application? This will allow us to check your settings and run some tests to fix the mentioned problem.

To add our Support Team as a collaborator, you need to do the following steps in the Bubble Editor:

Settings > Collaboration > Add email [email protected]

Note: avoid the warning message regarding the plan, as we are an agency and you can easily add us to your collaborators.

Looking to hear you soon.
Regards,